builddir = /build
pkgbuild_sha256sum = 3a483d78d25d8a3c7e3ae422647a2051244eaf455cc5487fad75047688ac3aea
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
